package com.chenyang.nse.bussiness.tools.xml.xmlclass.product;

public class InvalidMapping {
   private String subject_area;
   private String parent_mapping_name;
   private String parent_mapping_is_valid;

   public String getSubject_area() {
      return this.subject_area;
   }

   public void setSubject_area(String subject_area) {
      this.subject_area = subject_area;
   }

   public String getParent_mapping_name() {
      return this.parent_mapping_name;
   }

   public void setParent_mapping_name(String parent_mapping_name) {
      this.parent_mapping_name = parent_mapping_name;
   }

   public String getParent_mapping_is_valid() {
      return this.parent_mapping_is_valid;
   }

   public void setParent_mapping_is_valid(String parent_mapping_is_valid) {
      this.parent_mapping_is_valid = parent_mapping_is_valid;
   }
}
